.Articles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a:link {
    color: #B52C07;
    text-decoration: none;
    border-bottom: #666666;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;
}
	a:visited { color: #B52C07; 
	}
	a:hover 
	{
		color: #B52C07;
		background-color: #FFFF33;
			}
	a:active
	{
		color: #B52C07;
					}
.Author {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
.FirstPara {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: left;
}
.cap {

float: left;
font-size: 80px;
padding-top:2px;
line-height: 60px;
font-weight: bold;
color:#999999;
font-family: Arial, Helvetica, sans-serif;

}
.Title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-transform: none;
	color: #000000;
	border: none;
	background-color: #FFFFFF;

}
.Subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-transform: none;
	color: #666666;

}
.Headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.Footnotes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.6em;


}
.Paraindent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	margin-left: 20px;
	margin-right: 20px;


}
.Superscript {
font-size:1.5em;

line-height:0;

font-weight: bold;

color: #FFFFFF;

background-color: #000000;

margin-right:0.2em;

margin-left:0.1em;

padding:0.1em 0.3em;

font-size:0.8em;

text-decoration: none;

border: none;

}
.EndDescript {
	width: 450px;
	color:black;
	float: left;
	border:1px solid maroon;
	font-weight:normal;
	line-height:140%;
	padding:5px;
	margin-top:10px;
	margin-left:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;




}
.Appeared {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #CCCCCC;
	text-align: center;
	font-weight: bold;
	letter-spacing: 4px;
	float: none;
	clear: both;
	height: auto;
	width: 450px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 10px;


}
.SubHeadings {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-transform: none;
	color: #666666;
}
.Paraindent-First {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	margin-left: 20px;
	margin-right: 20px;
	font-weight: bold;
}
